<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Who does Hannah think about? [#].]]></sentence>
<options>
<option answer="correct">Baby Michael</option>
<option>Owen</option>
</options>
</question><question>
<sentence><![CDATA[What does she need? [#].]]></sentence>
<options>
<option>A better skateboard</option>
<option answer="correct">More practice</option>
</options>
</question><question>
<sentence><![CDATA[How does she want to practice? [#].]]></sentence>
<options>
<option>With Justin</option>
<option answer="correct">Alone</option>
</options>
</question><question>
<sentence><![CDATA[How far is the parking lot from her home? [#] blocks.]]></sentence>
<options>
<option>Three</option>
<option answer="correct">Two</option>
</options>
</question><question>
<sentence><![CDATA[When do all the cars leave the parking lot? At half past [#].]]></sentence>
<options>
<option>six</option>
<option answer="correct">five</option>
</options>
</question><question>
<sentence><![CDATA[Who does Hannah tell about her practice? Her [#].]]></sentence>
<options>
<option answer="correct">mother</option>
<option>father</option>
</options>
</question><question>
<sentence><![CDATA[How does she skateboard at first? [#].]]></sentence>
<options>
<option answer="correct">Slowly</option>
<option>Fast</option>
</options>
</question><question>
<sentence><![CDATA[When does she go home? After [#].]]></sentence>
<options>
<option>half an hour</option>
<option answer="correct">an hour</option>
</options>
</question><question>
<sentence><![CDATA[What does she try one evening? [#].]]></sentence>
<options>
<option>Turning</option>
<option answer="correct">Jumping</option>
</options>
</question>
</questions></exercise>